@charset "UTF-8";

.slick-dots li{
	position: absolute;
	top:0px;
}
.bitter{
	font-family: 'Bitter', serif;
}
.col-md-0{
	display:none;
}
.navbar-nav{
	margin:7.5px 0px;
}
.navbar-nav li{
	padding: 0 15px;
}
.nav > li > a{
	position:relative;
	display:block;
	padding:10px 0px;
}
.navbar-fixed-top .navbar-collapse, 
.navbar-fixed-bottom .navbar-collapse {
    max-height: 433px;
}
.menu-head.bitter:after{
	content: "";
	height: 1px;
	background-color: #6b7a97;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 41px;
}
.menu-head{
	cursor: pointer;
}
.menu-link{
	font-family: 'Bitter', serif;
	display: inline-block;
	padding: 10px 6px 7px;
	color: #fff;
	font-size: 15px;
}
.menu-head img{
	display: none;
}
.mates-link:after{
	content: "";
	height: 1px;
	background-color: #6b7a97;
	position: absolute;
	width: 100%;
	left: 0px;
	top: 41px;
}
.slick-dotted.slick-slider{
	margin-bottom:0px;
}
.slick-dots li{
	position: relative;
}
.slick-dots{
	bottom: 30px;
}
.slick-dots li button:before,
.slick-dots li.slick-active button:before{
	color: :#fff !important;
}
a.rnd-btn{
	background: #f58732;
	text-align: center;
	padding: 10px 20px;
	color: #fff;
	-moz-border-radius:		4px;
	-webkit-border-radius:	4px;
	border-radius:			4px;
	margin:0 auto;
	font-family: 'Bitter', serif;
}
a.rnd-btn img{
	margin-top: -6px;
	padding-right: 2px;
	width: 16px;
}
.alehouse-tile a.rnd-btn{
	padding: 10px;
}
.alehouse-article,
.alehouse-cont{
	text-align: center;
}
.panel-component{
	margin:0px;
}
.alehouse-hero .article-cont{
	margin:-25px 0px 0px;
	padding:30px 30px 40px;
	background: url(../images/stone-texture-000.jpg) #afafaf;
	background-size: 100% auto;
}
.content-offset{
	position: relative;
	margin-top: -30px;
	background-color: #fff;
	padding: 30px 30px 50px;
	-webkit-box-shadow:	0px 5px 40px 0px rgba(0,0,0,0.35);
	-moz-box-shadow:	0px 5px 40px 0px rgba(0,0,0,0.35);
	box-shadow:			0px 5px 40px 0px rgba(0,0,0,0.35);
}

.alehouse-article .panel-component__content{
	height: auto;
}

.alehouse-article-image,
.alehouse-article-image .article-cont{
	position: relative;
}
.alehouse-article-image .article-cont{
	margin: 30px 30px ;
}
.alehouse-article-image.alehouse-article-01 .article-cont{
	margin-top: 30px;
	margin-bottom: 60px;
}
.alehouse-body{
	background-image: url(../images/stone-texture-000.jpg);
    background-size: contain;
}
.article-body{
	padding-bottom: 30px;
}
#houses{
	text-align: center;
}
#speights-mates{
	margin-bottom: 60px;
}
.alehouses-cont{
	/*margin-bottom: 30px;*/
}
.alehouse-tile.alehouse-tile-title h2{
	padding: 0 10px;
	margin: 136px auto 0;
	/*margin: 50% auto 0;*/
	color: #fff;
	font-size: 18px;
	max-width: 160px;
	-webkit-text-shadow:0px 0px 20px rgba(0, 0, 0, 1);
	-moz-text-shadow:	0px 0px 20px rgba(0, 0, 0, 1);
	-ms-text-shadow:	0px 0px 20px rgba(0, 0, 0, 1);
	-o-text-shadow:		0px 0px 20px rgba(0, 0, 0, 1);
	text-shadow:		0px 0px 20px rgba(0, 0, 0, 1);
}
.alehouse-tile.alehouse-tile-title h2 hr{
	margin-top:		10px;
	margin-bottom:	10px;
	width: 80%;
}
.alehouse-tile.alehouse-tile-title h2 span{
	font-size: 25px;
}
.alehouse-tile-title.north-title {
	background: url(../images/house-title-north.jpg) #585858 center no-repeat;
}
.alehouse-tile-title.south-title{
	background: url(../images/house-title-south.jpg) #585858 center no-repeat;
}
.alehouse-tile{
	background-color: #fafafa;
	color: #363636;
	padding: 0px;
	text-align: center;
	overflow: hidden;
	position: relative;
}
.alehouse-tile.alehouse-tile-title{
	/*height: 50px;*/
	min-height: auto;
    margin-top: 0px;
    padding-top: 0px;
    /*margin-bottom: 0px;*/
}
.alehouse-tile.alehouse-tile-title h2{
	padding: 5px 0 10px;
}
.alehouse-tile .title-cont{
	font-size: 18px;
}
.alehouse-tile .image-cont,
.alehouse-tile .image-cont img,
.alehouse-tile .image-cont .title-cont{
	position: absolute;
}
.alehouse-tile .image-cont .title-cont{
	color: #fff;
	width: 100%;
	height: 20px;
	text-align: center;
	top: 50%;
	margin-top: -10px;
}
.alehouse-tile .image-cont{
	top:0px;
	width: 100%;
	height: 100%;
	cursor: pointer;
	z-index: 2;
	-webkit-transition:	all 0.6s ease-in-out;
	-moz-transition:	all 0.6s ease-in-out;
	-ms-transition:		all 0.6s ease-in-out;
	-o-transition:		all 0.6s ease-in-out;
	transition:			all 0.6s ease-in-out;
}
.alehouse-tile .image-cont img{
	width: auto;
	max-width: none;
	height: 100%;
	/*left: 0;*/
	left: 50%;
	margin-left: -50%;
}
.alehouse-tile .image-cont.open{
	top:400px;
}
.alehouse-tile .content-cont{
	margin: 60px 0 0;
}
.alehouse-tile .tile-close{
	background-image: url(../images/close.svg);
	background-size: contain;
	background-repeat: no-repeat;
	width: 20px;
	height: 20px;
	position: absolute;
	top: 4px;
	right: 4px;
	border: none;
	background-color: transparent;
	z-index: 1;
}
.details {
	font-size: 13px;
	margin-bottom: 10px;
}
.details a{
	font-weight: 700;
}
.alehouses-cont a.rnd-btn{
	font-size: 12px;
}
hr{
	width: 33%;
	border-top: 2px solid #f58732;
}
footer{
	display: none;
}

@media (min-width: 320px){
	.alehouse-tile{
		min-height: 384px;
	}
}
@media (min-width: 320px) and (max-width: 460px){
	.alehouse-tile{
		min-height: 320px;
	}
}

@media (min-width: 768px){
	.slick-dots{
		bottom: 10%;
	}
	.article-cont h1,
	.alehouse-article-image h1{
		font-size: 40px;
	}

	.alehouse-article-image{
		max-height: 540px;
		height: auto;
		overflow: hidden;
	}
	.alehouse-article-image .article-cont{
		position: absolute;
		top: 23%;
		color:#fff;
		width: 500px;
		left: 50%;
		margin-left: -250px;
	}
	.alehouse-article-image,
	.alehouse-article-image h1{
		color: #fff;
	}
	.alehouse-hero .article-cont{
		margin:-25px 0px 0px;
		padding:0px 50px 50px;
	}
	.content-offset{
		position: relative;
		margin-top: -40px;
		padding:50px 50px 70px;
	}
	.alehouse-tile.alehouse-tile-title h2{
		padding: 0 10px;
		margin: 130px auto 0;
		color: #fff;
		font-size: 22px;
		max-width: 220px;
	}
	.alehouse-tile.alehouse-tile-title h2 hr{
		border-top: 3px solid #f58732;
	}
	.alehouse-tile.alehouse-tile-title h2 span{
		font-size: 31px;
	}
	.alehouse-tile{
		min-height: 384px;
	}
	.alehouse-tile.alehouse-tile-title{
	min-height: auto;
	}
	.alehouse-tile .image-cont.open{
		/*top:434px;*/
	}
	.alehouse-tile .image-cont img{
		width: auto;
		height: 100%;
		top: auto;
		margin-top: auto;
	}
	.alehouses-cont a.directions{
		font-size: 14px;
	}
	.alehouse-tile .title-cont{
		font-size: 20px;
	}
	.details {
		font-size: 15px;
	}
	#speights-mates{
		margin-bottom: 0px;
	}
}
@media (min-width: 992px){
/*	.hero-row{
		background: url(../images/hero-head.jpg);
		background-size: auto 100%;
		background-position: right;	
	}*/
	.navbar > .container-fluid .navbar-brand{
		padding-top: 40px;
		padding-bottom: 20px;	
	}
	.menu-section{
		padding:0px 5px;
	}
	.menu-link{
		display: block;
		color: #fff;
		font-size: 15px;
		margin-top: 3px;
		padding:4px 6px 2px;
	}
	.mates-link:after{
		display: none;
	}
	.menu-head img{
		display: block;
		height: 8px;
		position: absolute;
		bottom: 17px;
		right: 6px;
		-webkit-transition:	all 0.3s ease-in-out;
		-moz-transition:	all 0.3s ease-in-out;
		-ms-transition:		all 0.3s ease-in-out;
		-o-transition:		all 0.3s ease-in-out;
		transition:			all 0.3s ease-in-out;
	}
	.menu-head.collapsed img{
		-webkit-transform:	rotate(0deg);
		-moz-transform:		rotate(0deg);
		-ms-transform:		rotate(0deg);
		-o-transform:		rotate(0deg);
		transform:			rotate(0deg);
	}
	.menu-head img{
		-webkit-transform:	rotate(180deg);
		-moz-transform:		rotate(180deg);
		-ms-transform:		rotate(180deg);
		-o-transform:		rotate(180deg);
		transform:			rotate(180deg); /* IE 9 */	
	}
	.top-anchor {
		display: block;
		opacity: 1;
		text-align: center;
		font-size: 13px;
		padding-bottom:5px;
		-webkit-transition:	all 0.7s ease-in-out;
		-moz-transition:	all 0.7s ease-in-out;
		-ms-transition:		all 0.7s ease-in-out;
		-o-transition:		all 0.7s ease-in-out;
		transition:			all 0.7s ease-in-out;
	}
	.top-anchor.hidden{
		display: none;
		opacity:0;
	}
	.slick-dots{
		bottom: 10%;
	}
	.content-offset{
		position: relative;
		margin-top: -5%;
	}
	.alehouse-hero img,
	.alehouse-article-image img{
		max-width: none;
		width: 100%
	}
	.alehouse-article-image .article-cont{
		top: 23%;
		width: 800px;
		left: 50%;
		margin-left: -400px;
	}
	.alehouses-cont{
		/*margin-bottom: 30px;*/
	}
	.content-offset{
		padding: 60px 90px 80px;
	}
	.alehouse-cont.south-cont{
		margin-top: 0px;
	}
	.alehouse-body{
		/*margin: 30px 0;*/
	}
	.alehouse-tile{
/*		margin-top: 0px;
		padding-top: 0px;
		margin-bottom: 0px;*/
	}

	.alehouse-tile,
	.alehouse-tile.alehouse-tile-title{
		min-height: 331px;
	}

	.alehouse-tile .image-cont.open{
		/*top:381px;*/
	}
	.alehouse-tile .title-cont{
		font-size: 22px;
	}
	footer{
		display: block;
		position: fixed;
		bottom: 0;
		left: 0;
		z-index: 2000;
		background-image:-webkit-linear-gradient(90deg, #051940 0%, #09285e 100%);
		background-image:linear-gradient(90deg,#051940 0%, #09285e 100%);
	}
	.navbar-default .navbar-nav > li.mobile-link{
		display: none;
	}
	.footer-link{
		color: #f58732;
		font-style: italic;
		font-size: 16px;
		width: 200px;
		text-align: center;
		display: block;
		padding-bottom: 12px;
		padding-top: 25px;
		background: url(../images/stars.png) top center no-repeat;
		background-size: 70px;
	}
	a.footer-link:hover{
		opacity: 0.7;
		text-decoration: none;
	}

}
@media (min-width: 1200px){
	.col-md-0{
		display:block;
	}
}
@media (min-width: 2200px){
	.alehouse-tile.alehouse-tile-title{
		max-width: 662px;
	}
	.alehouse-tile{
		max-width: 331px;
	}
	.alehouse-tile .image-cont.open{
		/*top:331px;*/
	}
}